####ELITE DANGEROUS GAMEPAD BINDS PATH####

Here we have id of binding device: 28DE11FF
You must replaece this id to yours
Than save file and copy-paste to here: %LocalAppData%\Frontier Developments\Elite Dangerous\Options\Bindings

Also create file StartPreset.start include text "Custom"